Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

Those tutorials are outdated, depeding on which gazebo version you have (most probably 1.2.5 which comes with Groovy), you should use these tutorials.